.logoImg{
    max-width: 390px;
}

.logoFooter{
    max-width: 400px;
    margin-bottom: 20px;
}


.footerPara{
    max-width: 460px;
}

#copyright {
    display: flex;
    justify-content: center;
}


.bannerContent {
    background-color: #0000008c;
    padding: 20px 20px;
}



@media (max-width: 576px) {
    .logoImg {
        max-width: 300px;
    }
    .logoFooter{
        max-width: 350px;
    }
    #review1{
        margin-bottom: 200px;
    }
    .testimonial__3-abt {
        padding-top: 0px;
        padding-bottom: 20px;
    }
    .footer__copyright {
        margin-top: 3px;
    }
    .all__project {
        margin-bottom: 0px;
    }

}
@media (max-width: 374px) {
    .logoImg {
        max-width: 270px;
    }
    .logoFooter{
        max-width: 300px;
    }

}


.whyChooseUs{
    background-color: #1f3641;
}